builddir = /build
pkgbuild_sha256sum = fa0a791ecda695d4f7b077925fcca90263113910f13ff0d3aeaad52fa85bf70b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
